[Setup]
left=560
top=300
width=800
height=440
MaximizedState=1
MenuEditMode=0
DisableGridlines=0
vsplit=200
LastDir=F:\1by1_207\1by1
ToolbarSize=1

BkColor=16185078
DefaultLang=0
BkEditColor1=15923711
BkEditColor2=16777215
DfltDlgStyles=0
DfltDlgStyles2=0

[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0

[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU ¸ñ·Ï]
MRU1=
MRU2=
MRU3=
MRU4=
MRU5=
MRU6=
MRU7=
MRU8=

